# Marmoset Tracer-Injection [R01_0107]

Authors: Akiya Watakabe<sup>1</sup>*, Henrik Skibbe<sup>2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Brain Image Analysis Unit, RIKEN Center for Brain Science

*corresponding authors: Akiya Watakabe (akiya.watakabe@riken.jp)


## DATASET DESCRIPTION
    
This dataset contains **TissueCyte** images produced during **tracer injection** experiment on Marmoset **R01_0107**

* Microscopy images and annotations: Akiya Watakabe.
* Image post-processing: Henrik Skibbe.


For more details see https://dataportal.brainminds.jp/marmoset-tracer-injection


## EXPERIMENT METADATA
|||
|----|-----|
|Brain/MINDS ID|R01_0107|
|Group|Yamamori|
|Lab identifier|TT78|
|Region of injection|A13L|
|Side of injection|left|
|Summary|A13L injection. ("OFC").  No leak in the dlPFC, shows typical OFC pattern.  Physical damage around the injection site.  |
|Known issues|Physical damage to the tissue around section 112.  In particular, the injection site is severed from the medial side.  |
|Age|2.5|
|Sex|M|
|Body weight (g)|327|
|Date of birth|20161006|
|Injection date|20190329|
|Survival period (day)|27|
|&#x00A0;Tracer **1** |(thy1-tTA 1/TRE-clover 1/TRE-Vamp2mPFC 0.25)x10e12 vg/ml|
|&#x00A0;Direction|anterograde|
|&#x00A0;Method|0.2ul x 1 (@ 1 mm above the "floor bone") 5min |
|&#x00A0;Tracer **2** |AAV2retro-EF1-cre: 1.5x10e12 vg/ml|
|&#x00A0;Injection Site|Coinjection with tracer 1|
|&#x00A0;Direction|retro|
|&#x00A0;Tracer **3** |10 % BDA|
|&#x00A0;Injection Site|ipsi/A47O|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.2µl/5min x1|
|&#x00A0;Tracer **4** |TET-smFP-V5(thy1-tTA 1/TRE-smFP-V5 1)x10e12 vg/ml|
|&#x00A0;Injection Site|AP=0, L=3|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.1 µl/5 min @ 0.7 mm|
|&#x00A0;Tracer **5** |TET-smFP-FLAG (thy1-tTA 1/TRE-smFP-FLAG 1)x10e12 vg/ml|
|&#x00A0;Injection Site|AP=0, R=3|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.1 µl/5 min @ 0.7 mm|
|&#x00A0;Tracer **6** |TET-smFP-HA (thy1-tTA 1/TRE-smFP-HA 1)x10e12 vg/ml|
|&#x00A0;Injection Site|contra/A25|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.2 µl/5 min @ 0.7 mm|


## CONTENT

| File name | Description |
| ---- | ---- |
|[`NN_tracer`](NN_tracer)/||
|[`c2_50mu`](c2_50mu)/||
|[`labels`](labels)/||
